/* -------------------------------------------------------------------------- */

html {
    scroll-behavior: smooth;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
}

body {
    position: relative;
    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
    padding-left: env(safe-area-inset-left);
    padding-right: env(safe-area-inset-right);
    background: black;
    overflow: hidden;
    cursor: default;
}

/* -------------------------------------------------------------------------- */
